; Components should be 8 letters or less
[Installation]
0=FLIP INKS KPT VFW VFWI AES AEPlay ABOUT IE AIS AISANIM MMV MFC OLE
1=AUTO VFW VFWI AES IE AIS AISANIM MMV MFC OLE
2=SCRP VFW VFWI AES AEPlay IE AIS ABOUT AISANIM MMV OLE GSU
3=PLYR VFW VFWI AES AEPlay
4=TUTOR

; D- Destination Drive, W-Windows Drive
; #- Size in Megs.  Bring all values out to 3 decimal places
[Components]
FLIP=D 2.938
AUTO=D 1.446
SCRP=D 0.638
PLYR=D 0.093
ANIM=D 0.000
INKS=D 0.310
VFW=W 1.515
VFWI=W 0.000
AES=W 0.209
AEPlay=D 0.272
IE=W 0.815
AIS=D 6.058
AISANIM=D 3.247
MMV=W 0.719
MFC=W 0.554
OLE=W 0.641
KPT=D 2.432
GSU=S 0.014
TUTOR=D 7.531
ABOUT=D 0.519

; D puts it into Destination Directory
; W puts it into the Windows Dir
; S puts it into the System Dir
; P<string> puts it in its own private dir off the dest dir
[Placement]
FLIP=D
AUTO=D
SCRP=D
PLYR=D
ANIM=D
INKS=PInks
VFW=S
VFWI=W
AES=S
AEPlay=D
IE=S
AIS=D
AISANIM=PAnim
MMV=S
MFC=S
OLE=S
KPT=PKpt
GSU=S
TUTOR=Ptutorial
ABOUT=D

// Special Instructions for modules:
//  I: change ini file entry
//  A: change ini file entry if entry doesn't exist
//  R: run a file
[FLIP]
0=I ~~Wwin.ini AnimatorStudio AnimatorInstall ~~V
1=R regedit.exe /s ~~Cmask.reg

[AUTO]
0=I ~~Wwin.ini AnimatorStudio AutowaveInstall ~~V

[SCRP]
0=I ~~Wwin.ini AnimatorStudio ScriptorInstall ~~V

[PLYR]
0=I ~~Wwin.ini AnimatorStudio PlayerInstall ~~V

[TUTOR]
0=I ~~Wwin.ini AnimatorStudio TutorialInstall ~~V

[AES]
0=R regedit.exe /s ~~Caaseqfil.reg
1=R regedit.exe /s ~~Cflcfile.reg
2=R regedit.exe /s ~~Cqtwfile.reg
3=I ~~Wsystem.ini "Drivers" "VIDC.AASC" "aasc.drv"

[VFW]
0=R regedit.exe /s ~~Ccleanup.reg
1=R profdisp.exe
2=I ~~Wsystem.ini "Drivers" "VIDC.CVID" "iccvid.drv"
3=I ~~Wsystem.ini "Drivers" "VIDC.MSVC" "msvidc.drv"
4=I ~~Wsystem.ini "Drivers" "VIDC.IV32" "ir32.dll"
5=I ~~Wsystem.ini "Drivers" "VIDC.IV31" "ir32.dll"
6=I ~~Wsystem.ini "Drivers" "VIDC.MRLE" "msrle.drv"
7=A ~~Wsystem.ini "Drivers" "VIDC.RT21" "ir21_r.dll"
8=I ~~Wsystem.ini "Drivers" "VIDC.YVU9" "ir21_r.dll"

9=I ~~Wwin.ini "mci extensions" "avi" "AVIVideo"
10=I ~~Wsystem.ini "mci" "AVIVideo" "mciavi.drv" 
11=I ~~Wsystem.ini "Drivers" "WaveMapper" "msacm.drv"
12=I ~~Wsystem.ini "Drivers" "MSACM.msadpcm" "msadpcm.acm"
13=I ~~Wsystem.ini "Drivers" "MSACM.imaadpcm" "imaadpcm.acm"
14=I ~~Wcontrol.ini "drivers.desc" "msacm.drv" "Microsoft Sound Mapper V2.00"
15=I ~~Wcontrol.ini "drivers.desc" "msadpcm.acm" "Microsoft ADPCM Codec V2.00"
16=I ~~Wcontrol.ini", "drivers.desc", "imaadpcm.acm", "Microsoft IMA ADPCM Codec V2.00"

[OLE]
0=R regedit.exe /s ~~Cole2.reg

[AIS]
0=I ~~Wviewer.ini FILES ais.mvb ~~D
1=I ~~Wviewer.ini FILES aisdll.dll ~~D
2=I ~~Wviewer.ini FILES aiscd.mvb ~!Chelp\

[KPT]
0=A ~~Wfiltrink.ini "Plugin Prefs" "Last Category used" "KPT 2.0 Extensions"
1=A ~~Wfiltrink.ini "Plugin Prefs" "Last Filter used" "Gradient Designer 2.0..."
2=A ~~Wfiltrink.ini "Plugin Prefs" "Selected Entry" "1"
3=A ~~Wfiltrink.ini "Plugin Prefs" "Selected File" "kptgrad2.8bf"
4=A ~~Wfiltrink.ini "Plugin Prefs" "Plugin Directory" "C:\APW\KPT"
